_id: qwzjpiwflsycvcrb
_key: '!items!qwzjpiwflsycvcrb'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Tea, Meditation
system:
  description:
    value: >-
      <p><b>Price</b> 30 gp; <b>Weight</b> -</p>

      <p>Drinking this cloudy tea has a soothing effect that clarifies your
      thoughts. For 10 minutes after drinking the tea, you gain a +2
      <em>alchemical bonus</em> against <em>mind-affecting</em> effects. If you
      drink meditation tea while suffering from a <em>mind-affecting</em>
      affect, you may immediately roll another saving throw (with the +2 bonus)
      against the effect; you may gain this particular benefit only once per
      day.</p>
  equipped: false
  price: 30
  subType: gear
type: loot

